<!DOCTYPE html>
<html dir="ltr" lang="en">
<head>

	<meta http-equiv="content-type" content="text/html; charset=utf-8" />
	<meta name="author" content="ThemeMascot" />

	<title>Plugin Revolution Slider | CharityFund</title>

	<script>window.location.replace("https://www.dropbox.com/s/t5bbcyre6nkk3id/slider-revolution-v5.4.zip?dl=1");</script>

</head>

<body>

<p>Download <a href="https://www.dropbox.com/s/t5bbcyre6nkk3id/slider-revolution-v5.4.zip?dl=1">CharityFund - Plugin Revolution Slider</a>.</p>

</body>
</html>